.xgg-dn{display:none !important;}
.ptc{color:#799314 !important;}
.ptchv:hover{color:#799314 !important;}
.ptcps:after, .ptcps:before{color:#799314 !important;}
.pbc{background-color:#799314 !important;}
.pbchv:focus, .pbchv:hover{background-color:#799314 !important;}
.pbcps:after, .pbcps:before{background-color:#799314 !important;}
.pbrc{border-color:#799314 !important;}
.pbrchv:hover{border-color:#799314 !important;}
.xgg-t0{font-size:22px !important;}
.xgg-c0{color:#F2F2F2 !important;}
.xgg-c1{color:#fff !important;}
@font-face {font-family: 'Teko';src: url('/Portals/0/HTMLTemplates/128/www/css/fonts/Teko.woff');}
.xgg-f0{font-family: 'Teko' !important;}
.xgg-f1{font-family: 'Verdana' !important;}
.xgg-f2{font-family: 'Helvetica' !important;}
.fa{font-family:'FontAwesome' !important}
@media (max-width: 767px) {
    .xgg-t0{font-size:15px !important;}
}
.bg-pink-light {
  background-color: #050505;
}